/* ================================ */
#brandWrapper{
width:1000px;
text-align:left;
}

.listBorder dl{
width:480px;
height:160px;
margin-bottom:15px;
}

.listBorder dt{
width:160px;
height:160px;
float:left;
text-align:center;
padding:0;
overflow:hidden;
}

.listBorder dd{
width:300px;
float:right;
}



/* ============ brand_detail ============== */
#brandDetailWrapper{
margin:15px 0;
}

#brandDetailWrapper article{
/* width:1050px; */
}

.brandLeft{
width:310px;
float:left;
}

@media screen{
.brandRight{
width:680px;
float:right;
}
.series dd{
float:right;
width:470px;
}
}
@media print{
.brandRight{
float:right;
}
.series dd{
float:right;
}
}

.series{
margin-top:15px;
}
.series dt{
float:left;
width:190px;
}

/* ============ left ============== */
.TabBox{
margin:0 0 25px 0;
height:30px;
background:url("../_img_bg/brand/tab_bar.png") repeat-x left bottom;
}

.brandListTab dd{
float:left;
font-size:13px;
list-style:none;
background:url("../_img_bg/brand/tab_back_off.png") no-repeat 0 0;
width:134px;
height:30px;
line-height:30px;
text-align:center;
margin-right:4px;
}

.brandListTab dd a{
display:block;
background:url("../_img_bg/brand/tab_back_off.png") no-repeat 0 0;
width:134px;
height:30px;
text-decoration:none;
}

.brandListTab dd a:hover{
display:block;
background:url("../_img_bg/brand/tab_back_on.png") no-repeat 0 0;
width:134px;
height:30px;
}

.brandListTab dd a.stay{
display:block;
background:url("../_img_bg/brand/tab_back_on.png") no-repeat 0 0;
width:134px;
height:30px;
color:#ff7733;
}








